*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  font-size: 14px;
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100vh;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: Arial, sans-serif;
  background-image: url("/img/background.svg");
  background-color: #f86e43;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  max-width: 100%;
}
